@charset "utf-8";
/* inside */
.inside_banner{width:1000px; margin:0px auto; height:200px;  text-align:center; overflow:hidden}

.inside{width:100%; height:auto}
.inside_wraper{width:1004px; height:auto; margin:auto; padding:20px 0 25px 0}

.inside_wraper_t{width:1004px; height:35px; line-height:35px; background:#ddd; text-indent:1em; margin:0 0 20px 0; font-size:14px; font-family:"微软雅黑"}

.inside_wraper .wraper_left{width:215px; height:auto; float:left; display:inline}
.wraper_left .left_title{width:215px; height:35px; line-height:35px; color:#FFF; font-size:14px; font-weight:700; text-indent:.5em; font-family:"微软雅黑"; background:#6a675e}
.wraper_left li{width:215px; height:38px; line-height:36px; text-indent:3em; font-size:14px; background:url(../Images/List.png) no-repeat; font-family:"微软雅黑"}

.inside_wraper .wraper_right{width:770px; height:auto; float:right; display:inline}
.wraper_right .right_title{width:770px; height:35px; line-height:35px; font-size:14px; font-weight:700; text-indent:.5em; margin:0; position:relative; background:#6a675e; font-family:"微软雅黑"; color:#fff}
.wraper_right .right_titles{width:770px; height:35px; line-height:35px; font-size:12px; margin:10px 0 0 0; position:relative}
.wraper_right .right_con{width:740px; margin:0 auto; overflow:hidden; line-height:28px; border-top:none; padding:15px}
.right_con li{width:740px; height:30px; line-height:30px; background:url(../Images/Arrows.png) no-repeat left; text-indent:2em; border-bottom:1px dotted #d4d4d4;}
.mz{color:#b92424; font-size:16px;}
.center{text-align:center;}

.right_con .con_mt{width:740px; height:352px; position:relative; margin:auto}
.right_con .con_mt img{width:350px; height:350px; border:1px solid #ddd; display:inline-block; position:absolute; top:0; left:0}
.right_con .con_mt h1{width:350px; height:30px; line-height:30px; position:absolute; top:0; left:370px; font-size:16px}
.right_con .con_mt p{width:350px; line-height:25px; position:absolute; top:40px; left:370px; font-size:16px}
.right_con .con_mt a{width:200px; height:35px; background:#518f3c; display:inline-block; border:none; position:absolute; left:380px; bottom:35px; color:#fff; cursor:pointer; line-height:35px; text-align:center}

.right_con .con_item{width:740px; height:40px; line-height:35px; margin:5px auto}
.right_con .con_item p{width:65px; height:40px; line-height:35px; text-align:right; float:left; display:inline-block}
.right_con .con_item input{height:28px; border:1px solid #ccc; padding:0 10px; float:left}
.right_con .con_item textarea{border:1px solid #ccc; padding:10px; float:left}
.right_con .con_item .btn{width:120px; height:35px; background:#518f3c; display:inline-block; border:none; color:#fff; cursor:pointer; float:left}

/* 内页案例列表样式 */
.inside_case{width:180px;height:215px;overflow:hidden;margin:0 auto 10px auto}
.inside_case img{width:180px;height:180px;overflow:hidden}
.inside_case p{width:180px;height:35px; line-height:35px;font-size:12px;text-align:center;overflow:hidden}
.inside_case a{display:block}
.inside_case a:hover{color:#F22222}

.inside_product{width:180px;height:215px;overflow:hidden;margin:0 auto 10px auto;}
.inside_product img{width:180px;height:180px;overflow:hidden;}
.inside_product p{width:180px;height:35px;font-size:12px;text-align:center;overflow:hidden;}
.inside_product a{display:block}
.inside_product a:hover{color:#F22222}

div.sdmenu{width:215px; font-size:14px; margin:0 auto; font-family:"微软雅黑"}
div.sdmenu div{overflow:hidden; margin:0;}
div.sdmenu div.collapsed{height:38px; background:url(../Images/List.png) no-repeat}
div.sdmenu div span{display:block; padding:0 0 0 40px; line-height:38px; height:38px; cursor:pointer; font-size:14px; background:url(../Images/List.png) no-repeat}
div.sdmenu div span a{color:#333}
div.sdmenu div span a:hover{color:#F22222}
div.sdmenu div.collapsed span{font-size:14px; background:url(../Images/List.png) no-repeat}
div.sdmenu div p{height:35px; display:block; color:#333; padding-left:50px;line-height:35px; font-size:12px; border-bottom:1px dashed #DDD; background:url(../Images/lists.png) no-repeat}
div.sdmenu div p.current{font-size:12px}
div.sdmenu div p:hover{color:#F22222; text-decoration:none; font-size:12px}

.wraper_right .right_con{width:740px; margin:0 auto; overflow:hidden; line-height:28px; border-top:none; padding:15px}
.right_con li{width:740px; height:30px; line-height:30px; background:url(../Images/Arrows.png) no-repeat left; text-indent:2em; border-bottom:1px dotted #d4d4d4;}
.mz{color:#b92424; font-size:16px;}
.center{text-align:center;}

.warp_mt{width:1000px; margin:auto}
.warp_mt .con_mt{width:1000px; height:370px; position:relative}
.warp_mt .con_mt h1{width:350px; height:30px; line-height:30px; position:absolute; top:0; left:370px; font-size:16px}
.warp_mt .con_mt p{width:350px; line-height:25px; position:absolute; top:40px; left:370px; font-size:16px}
.warp_mt .con_mt .duihuan{width:200px; height:35px; background:#518f3c; display:inline-block; border:none; position:absolute; left:380px; bottom:35px; color:#fff; cursor:pointer; line-height:35px; text-align:center}
.warp_mt .con_mt .tiaoxuan{width:200px; height:35px; background:#fff; display:inline-block; border:1px solid #518f3c; position:absolute; left:600px; bottom:35px; color:#518f3c; cursor:pointer; line-height:35px; text-align:center}
.warp_mt .con_mc{width:1000px}

.warp_mt .con_item{width:900px; height:40px; line-height:35px; margin:5px auto}
.warp_mt .con_item p{width:65px; height:40px; line-height:35px; text-align:right; float:left; display:inline-block}
.warp_mt .con_item input{height:28px; border:1px solid #ccc; padding:0 10px; float:left}
.warp_mt .con_item select{height:28px; border:1px solid #ccc; padding:0 10px; float:left; margin-right:10px}
.warp_mt .con_item textarea{border:1px solid #ccc; padding:10px; float:left}
.warp_mt .con_item .btn{width:120px; height:35px; background:#518f3c; display:inline-block; border:none; color:#fff; cursor:pointer; float:left}

.picBox{width:350px; height:370px; float:left; display:inline; position:relative}
.picBox .pb_booth{width:350px; height:300px; position:relative; overflow:hidden}
.picBox .pb_booth img{width:350px; height:300px}
.picBox .pb_booth .winSelector{width:150px; height:150px; position:absolute; cursor:crosshair; filter:alpha(opacity=15); -moz-opacity:0.15; opacity:0.15; background-color:#000; border:1px solid #ddd; display:none}
.pb_thumb{width:350px; height:50px; overflow:hidden; margin:10px 0}
.pb_thumb li{width:45px; height:45px; overflow:hidden; float:left; text-align:center; margin:0 10px; border:2px solid #fff}
.pb_thumb li img{width:45px; height:45px; cursor:pointer}
.pb_thumb li:hover, .pb_thumb .onlickImg{width:45px; height:45px; border:2px solid #e4393c}
.bigView{position:absolute; border:1px solid #cccccc; overflow:hidden; z-index:999}
.bigView img{position:absolute}

